Bug 73588 - help with text viewer, doesn't center on new mail when started
help with text viewer, doesn't center on new mail when started
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: evolution (Show other bugs)
null
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-06 08:27 EDT by Andrej Vodopivec
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-06 08:28:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrej Vodopivec 2002-09-06 08:27:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; T312461)

Description of problem:
Used to dtmail I was surpised on how many setting evolution needs
when started for the first time. As I was trying to find some help
the HTML documents were shown as text documents. Trying to fix this
with 'Edit file type' doesn't work because actions group is inactive.
Now, I can not even decide if this is the tools I am looking for.
Anyway, somehow I was able to set set inbox to /usr/spool/mail/user
and view the mail. Opening all mail and closing the application I
wanted to see evolution icon change upon receiving new mail. It never
happened. Giving up after 20 minutes (I set refresh to 5 minutes) I
called up evolutin again. I expected to see the new mail but it
showed the top of the mailbox.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
	

Additional info:
Comment 1 Jeremy Katz 2002-09-20 17:03:49 EDT
Due to gnome-libs still using nautilus for the help browser; fixed in newer
gnome-libs to use yelp

Note You need to log in before you can comment on or make changes to this bug.